<bugID>1357016<Summary>Should open the specific tour in the onBoarding overlay when clicking the notification for that specific tour</Summary><Description>Should open the specific tour in the onBoarding overlay when clicking the notification for that specific tour</Description></bugID>